Subject: Re: [lojban] What the heck is this crap?

From: Arnt Richard Johansen <[email-masked]>
Date: Tue, 5 Nov 2002 23:55:25 +0100 (MET)

On Tue, 5 Nov 2002, Robin Lee Powell wrote:

> More frighteningly, this implies that:
>
> ca le nu broda kei lo nanmu cu cinba la meris
> lo nanmu ca le nu broda kei cu cinba la meris
>
> are distinct in meaning.

Without running these through jbofi'e et al., my intuition is that these
sentences have quite different parses:

ca le nu broda kei KU lo nanmu cu cinba la meris
{ }

lo nanmu ca le nu broda kei KU KU cu cinba la meris
{ }

'A man when it's going on' is something different from 'a man' (who kisses
Mary when it's going on). So I don't quite see what it is that frightens
you.

My apologies if I've misunderstood the problem. You mentioned semantics,
but this disparity in interpretation seems to be rooted in syntax.

-- 
Arnt Richard Johansen http://people.fix.no/arj/
Someone near the center of the room raises his hand. "Yes, you near
the center," the woman says, pointing to him.
"I used to drive nitro-burning ground-pounding six-second funny cars.
Is there any chance that I'll be able to shake hands with the devil
while I scream through the gates of Hell?" he asks.
The woman responds, "I'm afraid that, due to the volume of new
immigrants, the devil is unable to personally greet each new arrival."
-- Michael J. Roberts: Perdition's Flames